Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1801 - mc-4.5.27 segfaults and coredumps when started.
Summary: mc-4.5.27 segfaults and coredumps when started.
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mc
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-25 23:45 UTC by Michael McConachie
Modified: 2013-09-02 05:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-29 19:29:17 UTC


Attachments (Terms of Use)

Description Michael McConachie 1999-03-25 23:45:07 UTC
The 5.9.1 rpm for mc-4.5.27 segfaults and coredumps when
started.  I got curious and tried recompiling (from the
source rpm in rawhide) it on my machine (upgraded from 5.2->
5.8-> 5.9.1) and the compile died.

At first, it was while compiling the SLang libs but I
switched to ncurses and then it would die while compiling
the gnome support.

Comment 1 Preston Brown 1999-03-29 19:29:59 UTC
mc-4.5.27-3 works here.  If you can get us a gdb backtrace from the
core file, we may be able to help you diagnose your problem better.


Note You need to log in before you can comment on or make changes to this bug.